recovery:
  state:
    round: 466
    hash: "d9943f075069bad95e1f2aeea0d224dc3636e8a0f59dfe86197bbcf0d0f7cbcc4890db4796173732067b9658a7797fba"
    timestamp: "2025-11-03T18:22:00.172186452Z"
  bootstrap: null
  package: null
  stream: null
